Bug 1411280 - incorrect command in quota section
Summary: incorrect command in quota section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.1
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Divya
QA Contact: Anil Shah
URL:
Whiteboard:
Depends On:
Blocks: 1351553
TreeView+ depends on / blocked
 
Reported: 2017-01-09 10:32 UTC by Saravanakumar
Modified: 2017-03-24 10:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 10:24:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Saravanakumar 2017-01-09 10:32:28 UTC
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/Setting_Limits.html

Section Number and Name: 
 ⁠
15.2. Setting Limits


Describe the issue: 

command mentioned in NOTE is incorrect.

mentioned: # gluster volume status VOLNAME status
should be : # gluster volume status VOLNAME 

Suggestions for improvement: 

Additional information:

Comment 3 Divya 2017-02-27 07:00:45 UTC
The typo is fixed and the latest doc link:http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-master/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#idm139763905870352


Note: The "Managing Directory Quotas" chapter is reorganised and the issue listed in the bug is not applicable. But I have checked the volume status command in this chapter and it is correct.

Comment 4 Anil Shah 2017-03-14 10:29:56 UTC
Doc texts looks good to me.
Bug verified in 3.2 release.

Comment 5 Rejy M Cyriac 2017-03-24 10:24:40 UTC
RHGS 3.2.0 GA completed on 23 March 2017


Note You need to log in before you can comment on or make changes to this bug.